import rules from './rules.a11y';

### Rules

<AccessibilityList rules={rules} />

### Usage

#### Code examples

- with a label only

<!-- prettier-ignore -->
```jsx
<Counter aria-label="Notifications:">
  32
</Counter>
```

- with an icon

<!-- prettier-ignore -->
```jsx
<Counter aria-label="Points to earn:" icon={ICON_TYPE.POINTS}>
  +15
  <Text as="span" color="text-gray-60" inherited>
    pts
  </Text>
</Counter>
```
